@charset "UTF-8";
/*************************************/
/* Millennium Integrated Marketing ***/
/* Starter Bootstrap CSS *************/
/* Version 1.0 ***********************/
/* Make new copy, do not use to code */
/*************************************/
/******************************/
/**** PRINT - Fixes Tables ****/
/******************************/
@media print {
  /* line 13, ../scss/custom.scss */
  a[href]:after {
    content: none;
  }

  /* line 17, ../scss/custom.scss */
  .table-responsive {
    max-width: 800px;
    width: 100%;
    margin-bottom: 15px;
    overflow-x: hidden;
    overflow-y: hidden;
    border: 1px solid #dddddd;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
    border: 0px solid #dddddd;
  }

  /* line 29, ../scss/custom.scss */
  .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
    white-space: normal;
  }
}
/* END PRINT */
/******************************/
/**** Begin Custom Styles *****/
/******************************/
/* line 41, ../scss/custom.scss */
html *, body * {
  font-family: 'Quattrocento', serif;
}

/* line 45, ../scss/custom.scss */
h1 {
  color: #fff;
  font-size: 2em;
  margin-bottom: 1em;
  font-family: 'Quattrocento', serif;
}
@media screen and (min-width: 768px) {
  /* line 45, ../scss/custom.scss */
  h1 {
    font-size: 2.25em;
    margin-bottom: .5em;
  }
}
@media screen and (min-width: 1200px) {
  /* line 45, ../scss/custom.scss */
  h1 {
    font-size: 3em;
    margin-bottom: .5em;
  }
}

/* line 60, ../scss/custom.scss */
h2 {
  color: #5b1e78;
  text-align: center;
  font-size: 1.75em;
  font-weight: 900;
  font-family: 'Quattrocento', serif;
}

/* line 68, ../scss/custom.scss */
h3 {
  color: #5b1e78;
  text-align: center;
  font-size: 1.25em;
  font-weight: 900;
  font-family: 'Quattrocento', serif;
}

/* line 77, ../scss/custom.scss */
p {
  margin-top: 1em;
  text-align: center;
  color: #6b6b6b;
  font-size: .8em;
  line-height: 1.25em;
  font-family: 'Quattrocento', serif;
}
@media screen and (min-width: 768px) {
  /* line 77, ../scss/custom.scss */
  p {
    font-size: 1.25em;
    line-height: 1.65em;
  }
}

/* line 90, ../scss/custom.scss */
a {
  font-family: 'Quattrocento', serif;
}
/* line 92, ../scss/custom.scss */
a.pp-phone {
  text-decoration: none;
  cursor: default !important;
}
@media screen and (min-width: 728px) {
  /* line 92, ../scss/custom.scss */
  a.pp-phone {
    color: inherit;
  }
}

/* line 101, ../scss/custom.scss */
.btn-primary {
  background-color: transparent;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 10px;
  text-transform: uppercase;
  text-align: center;
  text-shadow: none;
  padding: 10px 20px;
  box-shadow: none;
  transition: ease .5s all;
}
/* line 112, ../scss/custom.scss */
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #fff;
  color: #5b1e78;
  text-shadow: none;
  transition: ease .5s all;
}

/* line 120, ../scss/custom.scss */
.btn-default {
  background-color: #afbd00;
  color: #fff;
  border: none;
  text-shadow: none;
  box-shadow: none;
  border: 1px solid #afbd00;
  font-size: 16px;
  transition: ease .5s all;
}
/* line 129, ../scss/custom.scss */
.btn-default:hover, .btn-default:focus, .btn-default:active {
  background-color: transparent;
  color: #afbd00;
  transition: ease 1s all;
}

/* line 137, ../scss/custom.scss */
a.btn:visited {
  color: #fff;
}
/* line 139, ../scss/custom.scss */
a.btn:visited:hover, a.btn:visited:focus, a.btn:visited:active {
  color: #afbd00;
  transition: ease 1s all;
}

/* line 146, ../scss/custom.scss */
iframe[name="google_conversion_frame"] {
  position: absolute;
}

/* line 150, ../scss/custom.scss */
header {
  float: left;
  width: 100%;
  position: relative;
  background-color: #fff;
  z-index: 2;
}
/* line 156, ../scss/custom.scss */
header .navbar {
  margin-bottom: 0;
}
/* line 159, ../scss/custom.scss */
header .navbar-default {
  background-color: #fff;
  border: none;
  box-shadow: 0 3px 6px #666;
}
/* line 163, ../scss/custom.scss */
header .navbar-default .navbar-header {
  position: relative;
  z-index: 1;
}
/* line 166, ../scss/custom.scss */
header .navbar-default .navbar-header button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 0;
}
/* line 173, ../scss/custom.scss */
header .navbar-default .navbar-header button.navbar-toggle {
  margin-top: 0px;
}
/* line 177, ../scss/custom.scss */
header .navbar-default .navbar-header .navbar-brand {
  height: auto;
  max-height: 100px;
  max-width: 240px;
}
@media screen and (min-width: 992px) {
  /* line 177, ../scss/custom.scss */
  header .navbar-default .navbar-header .navbar-brand {
    max-width: 275px;
  }
}
/* line 186, ../scss/custom.scss */
header .navbar-default .pp-navbar {
  position: relative;
}
@media screen and (min-width: 768px) {
  /* line 189, ../scss/custom.scss */
  header .navbar-default .pp-navbar ul.navbar-nav {
    float: right;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  /* line 200, ../scss/custom.scss */
  header .navbar-default .pp-navbar ul li {
    width: 100%;
  }
}
/* line 205, ../scss/custom.scss */
header .navbar-default .pp-navbar ul li:last-of-type a {
  padding-right: 0;
}
/* line 209, ../scss/custom.scss */
header .navbar-default .pp-navbar ul li a {
  text-align: center;
  font-size: .75em;
  padding: 10px 0;
  color: #5b1e78;
}
@media screen and (min-width: 768px) {
  /* line 209, ../scss/custom.scss */
  header .navbar-default .pp-navbar ul li a {
    padding: 10px 10px;
    text-align: right;
    font-size: .75em;
  }
}
@media screen and (min-width: 992px) {
  /* line 209, ../scss/custom.scss */
  header .navbar-default .pp-navbar ul li a {
    font-size: 1em;
  }
}
@media screen and (min-width: 1200px) {
  /* line 209, ../scss/custom.scss */
  header .navbar-default .pp-navbar ul li a {
    font-size: 1.35em;
  }
}
/* line 225, ../scss/custom.scss */
header .navbar-default .pp-navbar ul li a:hover {
  text-decoration: underline;
}

/* line 235, ../scss/custom.scss */
#pp-jumbotron {
  float: left;
  width: 100%;
  height: 100vh;
  position: relative;
  background-size: cover;
  background-position: center center;
  z-index: -1;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
@media screen and (min-width: 768px) {
  /* line 235, ../scss/custom.scss */
  #pp-jumbotron {
    height: 70vh;
  }
}
/* line 253, ../scss/custom.scss */
#pp-jumbotron:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(124, 64, 152, 0.6);
}
@media screen and (min-width: 768px) {
  /* line 253, ../scss/custom.scss */
  #pp-jumbotron:before {
    background-color: transparent;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YzQwOTgiIHN0b3Atb3BhY2l0eT0iMC44Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(124, 64, 152, 0.8)));
    background-image: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(124, 64, 152, 0.8) 100%);
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(124, 64, 152, 0.8) 100%);
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(124, 64, 152, 0.8) 100%);
  }
}
/* line 268, ../scss/custom.scss */
#pp-jumbotron .content {
  width: 80%;
  margin: 25% auto 0 auto;
  margin-left: auto;
  position: relative;
  z-index: 2;
}
@media screen and (min-width: 768px) {
  /* line 268, ../scss/custom.scss */
  #pp-jumbotron .content {
    margin-top: 10%;
  }
}
@media screen and (min-width: 992px) {
  /* line 268, ../scss/custom.scss */
  #pp-jumbotron .content {
    width: 40%;
    margin-right: 10%;
  }
}
@media screen and (min-width: 1200px) {
  /* line 268, ../scss/custom.scss */
  #pp-jumbotron .content {
    width: 35%;
    margin-right: 10%;
  }
}
/* line 285, ../scss/custom.scss */
#pp-jumbotron .content p {
  text-align: left;
  color: #fff;
  font-size: 1em;
}
@media screen and (min-width: 992px) {
  /* line 285, ../scss/custom.scss */
  #pp-jumbotron .content p {
    font-size: 1.25em;
  }
}
@media screen and (min-width: 1200px) {
  /* line 285, ../scss/custom.scss */
  #pp-jumbotron .content p {
    font-size: 1.5em;
  }
}
/* line 296, ../scss/custom.scss */
#pp-jumbotron .content img {
  margin-top: 1em;
  padding-top: 1em;
  width: 100%;
  border-top: 1px solid #fff;
}

/* line 305, ../scss/custom.scss */
#pp-options {
  float: left;
  width: 100%;
  position: relative;
  padding: 7% 0;
}
/* line 310, ../scss/custom.scss */
#pp-options .content {
  margin-top: 10%;
}
/* line 312, ../scss/custom.scss */
#pp-options .content .col-sm-12 {
  min-height: 450px;
  position: relative;
}
/* line 315, ../scss/custom.scss */
#pp-options .content .col-sm-12 .pp-option-link {
  position: absolute;
  bottom: 0px;
  width: 100%;
  left: 0px;
}
/* line 320, ../scss/custom.scss */
#pp-options .content .col-sm-12 .pp-option-link a {
  text-align: center;
  display: block;
  clear: both;
  font-size: 1.25em;
  color: #5b1e78;
}
/* line 326, ../scss/custom.scss */
#pp-options .content .col-sm-12 .pp-option-link a:visited, #pp-options .content .col-sm-12 .pp-option-link a:active, #pp-options .content .col-sm-12 .pp-option-link a:focus {
  color: #5b1e78;
}

/*OTC ADDITION*/

/*******************NEWS SECTION********************/

#pp-news {
  float: left;
  width: 100%;
  position: relative;
  padding: 7% 0;
    z-index: 1;
}

#pp-news-header{margin-bottom:10px;}

#pp-news-posts ul  {
	list-style-type:none;
	padding:0;
	margin:0;
}

#pp-news-posts  li {
	display: inline-block;
	padding: 16px;
	width:33%;
	vertical-align:top;
}

#pp-news-posts ul li p{
	margin-top:0!important;
	margin-bottom:1em!important;
	text-align:center;
}

@media only screen and (max-width: 768px) {
	#pp-news-posts  li {
	display: block;
	padding: 10px;
	width:100%;
	}
}

/************RESOURCES SECTION ~ BY OTC ****************/


#pp-resources {
	float: left;
	width: 100%;
	position: relative;
	padding: 7% 0;
	background-image: url('https://pennacookpregnancy.org/wp-content/uploads/2020/03/resources-bg.jpg');
	background-size: cover;
}

#pp-resources .content {
  margin-top: 2%;
}

#pp-resources .content .col-sm-12 {
  min-height: 160px;
  position: relative;
}

/*#pp-resources .content .col-sm-12 .pp-resources-link {
  position: absolute;
  bottom: 0px;
  width: 100%;
  left: 0px;
}*/

#pp-resources .content .col-sm-12 .pp-resources-link a {
  text-align: center;
 /* display: block;
  * color: #5b1e78;*/
  clear: both;
  font-size: 1.25em;

}

/*#pp-resources .content .col-sm-12 .pp-resources-link a:visited, #pp-resources .content .col-sm-12 .pp-resources-link a:active, #pp-resources .content .col-sm-12 .pp-resources-link a:focus {
  color: #5b1e78;
}*/

.pp-resources-link {
	display: block;
    text-align: center;
    margin: 0 auto;
}


/************SINGLE BLOG POST TEMPLATE ~ BY OTC ****************/

#single-post {
	float: left;
	width: 75%;
	position: relative;
	padding: 7%;
	margin-top:2%;
}

@media only screen and (max-width: 768px) {
	#single-post {
	float: left;
	width: 100%;
	position: relative;
	padding: 7%;
	margin:15% auto 0 auto;
	}
}

h1.entry-title {color:#afbd00;}

.entry-content p{text-align:left;}

#secondary {
	float: right;
	width: 25%;
	padding: 7% 0;
	margin-top:2%;
}

@media only screen and (max-width: 768px) {
	#secondary {
	float: left;
	width: 100%;
	padding: 2% 7%;
	margin-top:2%;
	}
}

#secondary h1 {
	color:#afbd00;
	font-size:24px;
}

/************END SINGLE BLOG POST TEMPLATE ~ BY OTC ****************/



/* line 335, ../scss/custom.scss */
#pp-counseling  {
  float: left;
  width: 100%;
  position: relative;
  padding: 7% 0;
  z-index: -1;
  background-size: cover;
}
/* line 342, ../scss/custom.scss */
#pp-counseling:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  opacity: .8;
}
/* line 352, ../scss/custom.scss */
#pp-counseling h2 {
  text-align: left;
}
/* line 355, ../scss/custom.scss */
#pp-counseling p{
  text-align: left;
}

/* line 360, ../scss/custom.scss */
#pp-testimonial{
  float: left;
  width: 100%;
  position: relative;
  padding: 7% 0;
  box-shadow: 0px 0px 10px 0px #666;
  z-index: 1;
}
/* line 367, ../scss/custom.scss */
#pp-testimonial .pp-content{
  position: relative;
  color: #fff;
  font-style: italic;
  font-family: 'Sorts Mill Goudy', serif;
  font-size: 1.5em;
}
/* line 373, ../scss/custom.scss */
#pp-testimonial .pp-content:before{
  content: "“" " " "”";
  font-size: 8em;
  color: #94a000;
  width: 100%;
  display: block;
  clear: both;
  margin-top: 20px;
  font-weight: 900;
  font-family: serif;
  font-style: normal;
  float: left;
}
/* line 387, ../scss/custom.scss */
#pp-testimonial .pp-attrib{
  color: #5b1e78;
  font-size: 1em;
  font-weight: 600;
}

/* line 394, ../scss/custom.scss */
#pp-contact {
  float: left;
  width: 100%;
  position: relative;
  background-size: cover;
  padding: 7% 0;
}
/* line 400, ../scss/custom.scss */
#pp-contact:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  opacity: .9;
}
/* line 410, ../scss/custom.scss */
#pp-contact h2 {
  margin-bottom: 1em;
}
@media screen and (min-width: 728px) {
  /* line 410, ../scss/custom.scss */
  #pp-contact h2 {
    margin-bottom: 1.5em;
  }
}
@media screen and (min-width: 992px) {
  /* line 410, ../scss/custom.scss */
  #pp-contact h2 {
    margin-bottom: 3em;
  }
}
/* line 419, ../scss/custom.scss */
#pp-contact p {
  text-align: left;
  margin: 0;
}
/* line 422, ../scss/custom.scss */
#pp-contact p.pp-cont {
  margin-bottom: 1em;
}
/* line 425, ../scss/custom.scss */
#pp-contact p.pp-hours {
  margin-top: 1em;
}
/* line 428, ../scss/custom.scss */
#pp-contact p a.pp-phone {
  color: #5b1e78;
}
/* line 432, ../scss/custom.scss */
#pp-contact input, #pp-contact textarea {
  padding: 10px;
  background-color: transparent;
  border: 1px solid #000;
  border-radius: 10px;
}
/* line 438, ../scss/custom.scss */
#pp-contact input {
  margin-bottom: 10px;
}
/* line 441, ../scss/custom.scss */
#pp-contact input[type="submit"] {
  width: 50%;
  background-color: #afbd00;
  color: #fff;
  border: none;
  text-shadow: none;
  box-shadow: none;
  border: 1px solid #afbd00;
  transition: ease 1s all;
}
/* line 450, ../scss/custom.scss */
#pp-contact input[type="submit"]:hover {
  background-color: transparent;
  color: #afbd00;
  transition: ease 1s all;
}

/* line 458, ../scss/custom.scss */
#pp-donate {
  float: left;
  width: 100%;
  position: relative;
  padding: 7% 0 5% 0;
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 466, ../scss/custom.scss */
#pp-donate:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(124, 64, 152, 0.6);
}
@media screen and (min-width: 768px) {
  /* line 466, ../scss/custom.scss */
  #pp-donate:before {
    background-color: transparent;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjEuMCIgeTE9IjAuNSIgeDI9IjAuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3YzQwOTgiIHN0b3Atb3BhY2l0eT0iMC44Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 100% 50%, 0% 50%, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(124, 64, 152, 0.8)));
    background-image: -moz-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(124, 64, 152, 0.8) 100%);
    background-image: -webkit-linear-gradient(right, rgba(255, 255, 255, 0) 0%, rgba(124, 64, 152, 0.8) 100%);
    background-image: linear-gradient(to left, rgba(255, 255, 255, 0) 0%, rgba(124, 64, 152, 0.8) 100%);
  }
}
/* line 481, ../scss/custom.scss */
#pp-donate h2 {
  text-align: left;
  color: #fff;
}
/* line 485, ../scss/custom.scss */
#pp-donate p {
  text-align: left;
  color: #fff;
}
/* line 489, ../scss/custom.scss */
#pp-donate img {
  margin: 3em auto 0 auto;
}
@media screen and (min-width: 992px) {
  /* line 489, ../scss/custom.scss */
  #pp-donate img {
    margin: 0 auto 0 auto;
  }
}
/* line 494, ../scss/custom.scss */
#pp-donate img.sponsor-image {
  margin: 1em 0;
}
/* line 498, ../scss/custom.scss */
#pp-donate .pp_sponsored_by {
  margin-top: 4em;
}
/* line 500, ../scss/custom.scss */
#pp-donate .pp_sponsored_by p {
  line-height: 1.3em;
  font-size: .9em;
}

/* line 507, ../scss/custom.scss */
footer {
  float: left;
  width: 100%;
  position: relative;
  font-size: .6em;
  line-height: .2em;
  padding-top: 2em;
}
/* line 515, ../scss/custom.scss */
footer#pp-smallPrint p {
  color: #ffffff !important;
}
/* line 519, ../scss/custom.scss */
footer#pp-smallPrint .pp-socmed i {
  color: #fff;
  font-size: 4em;
}
/* line 526, ../scss/custom.scss */
footer#pp-smallPrint .pp-copyright {
  font-weight: 900;
}
/* line 528, ../scss/custom.scss */
footer#pp-smallPrint .pp-copyright a {
  color: #fff;
  text-decoration: underline;
}
/* line 531, ../scss/custom.scss */
footer#pp-smallPrint .pp-copyright a:hover {
  color: #afbd00;
}
/* line 535, ../scss/custom.scss */
footer#pp-smallPrint .pp-copyright a.powered-by img {
  display: block;
  margin: 0 auto 2em auto;
}

/* line 545, ../scss/custom.scss */
#toTop {
  position: fixed;
  z-index: 2;
  bottom: 2em;
  right: 2em;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.9);
}
@media screen and (min-width: 768px) {
  /* line 545, ../scss/custom.scss */
  #toTop {
    width: 70px;
    height: 70px;
  }
}
/* line 558, ../scss/custom.scss */
#toTop a {
  width: 100%;
  height: 100%;
  color: #afbd00 !important;
  text-align: center;
}
/* line 563, ../scss/custom.scss */
#toTop a:hover, #toTop a:focus, #toTop a:active {
  text-decoration: none;
}
/* line 566, ../scss/custom.scss */
#toTop a i {
  display: block;
  clear: both;
  font-size: 3em;
  margin-top: -7px;
}
@media screen and (min-width: 768px) {
  /* line 566, ../scss/custom.scss */
  #toTop a i {
    margin-top: -10px;
    margin-bottom: -20px;
  }
}
/* line 576, ../scss/custom.scss */
#toTop a p {
  color: #afbd00 !important;
  display: none;
  font-size: .75em;
  line-height: 1em;
}
@media screen and (min-width: 768px) {
  /* line 576, ../scss/custom.scss */
  #toTop a p {
    display: block;
  }
}

/* line 588, ../scss/custom.scss */
#dafdirectdiv {
  width: 250px !important;
}
